body {
	margin: 10px;
	height: 100%;
	padding: 0px;
	font-size: 13px;
	font-family: Arial;
	line-height: 120%;
	color: #000000;
	background: #962230;
	background-image: url(images/bgnd.jpg);
}

td {
	font-size: 16px;
	font-family: Arial;
	color: #FFFFFF;
}

a:link {
	color: #962230;
	text-decoration: none;
	font-size: 16px;
	font-weight: none;
}
a:visited {
	text-decoration: none;
	font-size: 16px;
	font-weight: none;
	color: #962230;
}
a:hover {
	text-decoration: underline;
	font-size: 16px;
	font-weight: none;
	color: #962230;
}
a:active {
	text-decoration: none;
	font-size: 16px;
	font-weight: none;
	color: #962230;
}
a.menu:link { color: #FFFFFF; text-decoration: none; font-size: 13px; font-weight: bold; }
a.menu:visited { color: #FFFFFF; text-decoration: none; font-size: 13px; font-weight: bold; }
a.menu:hover { color: #666600; text-decoration: underline; font-size: 13px; font-weight: bold; }
a.menu:active { color: #FFFFFF; text-decoration: none; font-size: 13px; font-weight: bold; }

a.tiny_menu:link { color: #666666; text-decoration: none; font-size: 13px; font-weight: none; }
a.tiny_menu:visited { color: #666666; text-decoration: none; font-size: 13px; font-weight: none; }
a.tiny_menu:hover { color: #CCCCCC; text-decoration: underline; font-size: 13px; font-weight: none; }
a.tiny_menu:active { color: #666666; text-decoration: none; font-size: 13px; font-weight: none; }

a.s_menu:link { color: #FFFFFF; text-decoration: none; font-size: 18px; font-weight: bold; }
a.s_menu:visited { color: #FFFFFF; text-decoration: none; font-size: 18px; font-weight: bold; }
a.s_menu:hover { color: #962230; text-decoration: underline; font-size: 18px; font-weight: bold; }
a.s_menu:active { color: #FFFFFF; text-decoration: none; font-size: 18px; font-weight: bold; }

a.footer_menu:link { color: #FFFFFF; text-decoration: none; font-size: 12px; font-weight: bold; }
a.footer_menu:visited { color: #FFFFFF; text-decoration: none; font-size: 12px; font-weight: bold; }
a.footer_menu:hover { color: #666600; text-decoration: underline; font-size: 12px; font-weight: bold; }
a.footer_menu:active { color: #FFFFFF; text-decoration: none; font-size: 12px; font-weight: bold; }

.footer_text {
	font: 12px Arial;
	color: #FFFFFF;
	font-weight: none;
}

.tiny {
	font: 10px Arial;
	color: #666666;
	font-weight: none;
}

.h1 {
	font: 28px Arial;
	color: #FFFFFF;
	font-weight: none;
}

.h2 {
	font: 24px Arial;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

.h3 {
     font-family: Arial;
	 color: #FFFFFF;
     font-size: 16pt;
     font-weight: bold;
}

.classifieds {
	font: 13px Arial;
	color: #FFFFFF;
	font-weight: bold;
}

.headerblack {
	font: 30px Arial;
	color: #CCCCCC;
	font-weight: none;
}

.headernews {
	font: 14px Arial;
	color: #666666;
	font-weight: bold;
	font-style: italic;
}

.headerwork {
	font: 16px Arial;
	color: #006600;
	font-weight: bold;
	font-style: italic;
}

.headerwhite {
	font: 18px Arial;
	color: #77A848;
	font-weight: none;
}

.text {
	font: 13px Verdana, Arial;
	color: #FFFFFF;
	font-weight: normal;
}

 .hr{
  border-color:#FFFFFF;
  border-width:2px;
  border-style:dashed;
 }
 
 fieldset
{
border: 1px solid #781351;
width: 20em
}

legend
{
color: #fff;
background: #ffa20c;
border: 1px solid #781351;
padding: 2px 6px
} 
